AC (Web) - Bug #2497

Counselor is unable to add the application - Kranthigattu.d@gmail.com
10/26/2022 08:35 AM - jayanthy ramakrishnan

Status: Rejected Start date: 10/26/2022
Priority: Immediate Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

University of Cincinnati - Life Sciences Pharmaceutical Sciences
South Dakota State University - Life Sciences Pharmaceutical Sciences

History

#1 - 10/31/2022 08:41 AM - skandha ruban
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#2 - 10/31/2022 09:19 AM - skandha ruban
- Status changed from New to Rejected

- Assignee changed from ABHISHEK KUMAR to selva QA

The student's target degree is a doctorate. Both programs mentioned in the bug were not verified spring (target_intake) for doctorate information.
